Thanks a lot for the speedy answers.
Does RDE work fine with ruby 1.8.0?

Thanks,
	-A